/* 
  ------------------------------------------------
  SET GENERAL STYLES
  ------------------------------------------------
*/
*{
	margin:0em;
	padding:0em;
}
html{
	font-size:100%;
}
body{
	border: 0em;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #333333;
	background-color:#FFFFFF;
	margin: 0em 0em 0em 0em;
	padding: 0em;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
img{
	border:none;
	max-width:100%;
	height:auto;
	display:block;
}
a{
	outline:none;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
.clearfloat2 {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	display:block;
}
h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1.222em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 20px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
h2 {
	color: #333333;
    font-size: 1em;
	font-weight:normal;
    line-height: 120%;
    margin: 12px 0px;
}
h3 {
	color: #333333;
    font-size: 1em;
    font-weight: normal;
    line-height: 120%;
    margin: 0em 0em 0.3em 0em;
}
p {
	margin: 12px 0px;
	font-size:0.944em;
	color:#333333;
	line-height:148%;
}
.grid.inside-padding {
	padding: 0px 20px;
}
.main-content a{
	color:#0072C5;
	text-decoration:underline;	
}
.main-content a:hover{
	text-decoration:none;
}
.main-content{
	padding:16px 0px 40px 0px;
}
.main-content ul{
	margin:12px;
	padding-left:12px;
}
.main-content ul li{
	font-size:0.944em;
	line-height:146%;
}
.rhs-block{
	display:none;
}
ul.pagination {
    margin: 0;
    padding: 48px 0px 0px 0px;
}
ul.pagination li {
    display: inline;
    font-size:0.875em;
    list-style-type: none;
	font-weight:normal;
}
ul.pagination li.disabled a {
    cursor: default;
}
ul.pagination li a {
    display: block;
    float: left;
    margin-right: 3px;
    padding: 4px 10px;
	color:#333333;
	text-decoration:none;
	margin-bottom:20px;
}
ul.pagination li.selected a.page {
    background-color: #0072C5;
	color:#FFFFFF;
}
ul.pagination li a.page {
	background-color: #E8E8E8;
	color:#333333;
}
ul.pagination li a.page:hover { 
	background-color: #0072C5;
	color:#FFFFFF;
}
ul.pagination li a.pagination-previous{
	padding-left:0px;
}
.pdf-icon{
	display:block;
	float:left;
	margin-right:10px;
}
.pdf-text{
	display:block;
	float:left;
	line-height:36px;
}
/* 
  ------------------------------------------------
  MASTHEAD STYLES
  ------------------------------------------------
*/
.masthead-fw{
	width:100%;
	background-color:#0072C5;
}
.masthead-image{
	position:relative;
}
.masthead-flag{
	display:none;
}
.masthead-title{
	padding:30px 0px 20px 0px;
}	
/* 
  ------------------------------------------------
  NAVIGATION STYLES
  ------------------------------------------------
*/
.main-navigation ul{
	margin-left:-16px;
	padding:6px 0px 18px 0px;
	position:relative;
	z-index:12;
}
.main-navigation li{
	list-style:none;
	display:block;
	float:left;	
	padding:0px 16px;
	border-right:1px solid #FFFFFF;
}
.main-navigation li a{
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	font-size:0.944em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:88%;
}
.main-navigation li:last-child{
	border-right:none;
}
.main-navigation li a:hover{
	text-decoration:underline;
}
/* 
  ------------------------------------------------
  HOME SLIDESHOW STYLES
  ------------------------------------------------
*/
.home-slideshow{margin-top:20px;}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
li.bjqs-slide img{-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:420px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:20px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
/* 
  ------------------------------------------------
  HOME PAGE STYLES
  ------------------------------------------------
*/
.main-content ul.bxslider{
	margin:0px;
	padding:0px;
}
.main-content ul.bxslider li{
	list-style:none;
}
.home-news-title{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0071B8;
	font-weight:bold;
	line-height:120%;
	font-size:1.389em;	
	padding-bottom:20px;
	padding-top:20px;
}
.home-gallery-title{
	padding-top:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#0071B8;
	font-weight:bold;
	line-height:120%;
	font-size:1.389em;	
	padding-bottom:20px;	
}
.home-news-item a{
	color:#333333;
	text-decoration:none;	
}
.home-news-item a:hover .home-news-headline{
	text-decoration:underline;
}
.home-news-image{
	display:none;
}
.home-news-image img{
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
.home-news-date{
	display:block;
	font-style:italic;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:158%;
	font-size:0.75em;
}
.home-news-headline{
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:130%;
	font-size:0.938em;
	color:#666666;
}
.home-news-desc{
	display:block;
	line-height:128%;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.813em;
}
.home-news-hr{
	padding-bottom:20px;
	border-bottom:1px dotted #999999;
	margin-bottom:20px;
	display:block;
}
.home-gallery-item{
	padding-bottom:20px;	
}
.home-gallery-item img{
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
/* 
  ------------------------------------------------
  NEWS STYLES
  ------------------------------------------------
*/
.news-block a{
	color:#333333;
	display:block;
	text-decoration:none;
}
.news-block a:hover .news-list-read-more{
	background-color:#0072C5;
	color:#FFFFFF;
}
.news-list-image{
	display:block;
	margin:6px 0px 0px 0px;
}
.news-list-image img{
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
.news-list-title{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 0px 0px 12px 0px;
}
.news-list-date{
	display:block;
	font-size:0.75em;
	margin:0px 0px 12px 0px;
	font-style:italic;
}
.news-list-desc{
	display:block;
	font-size:0.944em;
	line-height:148%;
}
.news-list-read-more{
	display:inline-block;
	margin:18px 0px 0px 0px;
	background-color:#E8E8E8;
	color:#333333;
	padding:6px 10px;
	font-size:0.813em;
	letter-spacing:2px;
}
.news-hr{
	padding-bottom:30px;
	border-bottom:1px dotted #999999;
	margin-bottom:30px;
}
.event-news-images{
	padding:20px 0px;
}
.event-news-images img{
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.video-caption{
	margin:20px 0px;
	padding:12px 4px;
	text-align:center;
	font-size:0.688em;
	color:#666666;
	background-color:#E8E8E8;
}
.you-tube-wrap{
	height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 20px;
    position: relative;
}
.you-tube-wrap iframe, .you-tube-wrap object, .you-tube-wrap embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.back-link{
	font-size:0.944em;
	letter-spacing:1px;
	margin:30px 0px 0px 0px;
	font-style:italic;
}
.back-link a{
	text-decoration:none;
}
.back-link a:hover{
	text-decoration:underline;
}
.archive-link a{
	display:block;
	margin:26px 0px;
	font-size:0.944em;
	text-decoration:none;
}
.archive-link a:hover{
	text-decoration:underline;
}
.slot-4-5.alink{
	text-align:right;
	float:right;
}
/* 
  ------------------------------------------------
  EVENT STYLES
  ------------------------------------------------
*/
.event-title{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1.222em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 0px 0px 20px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
.pdf-title{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 30px 0px 12px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
.pdf-title2{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 30px 0px 30px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
.pdf-block{
	margin:0px 0px 12px 0px;
}
.pdf-item{
	display:inline-block;
	color:#0071B8;
	font-size:0.813em;
	line-height:148%;
}
.pdf-item a{
	text-decoration:none;
	color:#0071B8;
}
.pdf-item a:hover, .pdf-item a:hover .pdf-text{
	text-decoration:underline;
}
.event-images{
	padding:20px 0px;
}
.event-images img{
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}
.event-images-caption{
	padding:12px 4px;
	text-align:center;
	font-size:0.688em;
	color:#666666;
	background-color:#E8E8E8;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}
.event-images-left{
	margin-bottom:12px;
}
/* 
  ------------------------------------------------
  LINKS STYLES
  ------------------------------------------------
*/
.link-item{
	padding-top:20px;
}
.link-item a{
	display:block
	text-decoration:none;
	color:#333333;
}
.link-item a:hover .link-url{
	text-decoration:underline;
}
.link-image{
	display:none;
}
.link-text{
	display:block;
	float:left;
	width:100%;
}
.link-hr{
	padding-bottom:30px;
	border-bottom:1px dotted #999999;
	margin-bottom:10px;
}
.link-title{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 12px 0px 20px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
.link-description{
	font-size:0.875em;
	line-height:148%;
	margin:12px 0px 12px 0px;
	display:block;
}
.link-url{
	word-wrap:break-word;
	font-size:0.75em;
	line-height:148%;
	color:#0072C5;
}
/* 
  ------------------------------------------------
  DOWNLOADS STYLES
  ------------------------------------------------
*/
.download-item{
	padding:10px 0px 0px 0px;
	background-image:none;
}
.download-item a{
	display:block;
	text-decoration:none;
	color:#333333;
}
.download-item a:hover .download-title{
	text-decoration:underline;
}
.download-hr{
	padding-bottom:18px;
	border-bottom:1px dotted #999999;
	margin-bottom:10px;
}
.download-title{
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 12px 0px 20px 0px;
	word-wrap:break-word;
	font-weight:normal;
	padding-right:0px;
}
.download-description{
	display:block;
	font-size:0.875em;
	line-height:148%;
	padding-right:0px;
}
/* 
  ------------------------------------------------
  GALLERY STYLES
  ------------------------------------------------
*/
.gallery-categories{
	display:block;
	margin:20px 0px 0px 0px;
}
.gallery-categories a{
	text-decoration:none;
}
.gallery-categories a:hover .gallery-title{
	color:#FFFFFF;
	background-color:#0072C5;
}
.gallery-image img{
	display:block;
	-moz-border-radius:10px 10px 0px 0px;
	-webkit-border-radius:10px 10px 0px 0px;
	-khtml-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}	
.gallery-title{
	display:block;
	padding:12px 4px;
	text-align:center;
	font-size:0.944em;
	letter-spacing:1px;
	line-height:148%;
	color:#666666;
	background-color:#E8E8E8;
	-moz-border-radius:0px 0px 10px 10px;
	-webkit-border-radius:0px 0px 10px 10px;
	-khtml-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
}
/* 
  ------------------------------------------------
  CONTACT FORM STYLES
  ------------------------------------------------
*/
.contact-form-title{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 1.222em;
    line-height: 120%;
	letter-spacing:2px;
    margin: 20px 0px;
	word-wrap:break-word;
	font-weight:normal;
}
.contact-form{
	font-size:0.944em;
	line-height:148%;
	color:#333333;
}
.contact-row{
	padding-bottom:16px;
}
.contact-form input.standard-input, .contact-form textarea{
	width:98%;
	padding:4px;
	font-size:0.813em;
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
	border:1px solid #CCCCCC;
	line-height:148%;
}
.asterix{
	font-size:0.638em;
	color:#0072C5;
	line-height:200%;
}
.contact-form .buttons{
	cursor:pointer;
	font-family:Verdana, Geneva, sans-serif;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	color:#666666;
	padding:6px 12px;
}
.map-container{
	padding:12px;
	margin-top:20px;
	background-color:#FFF;
	border:1px solid #CCCCCC;
}
/* 
  ------------------------------------------------
  FOOTER STYLES
  ------------------------------------------------
*/
.footer-fw{
	width:100%;
	background-color:#0072C5;
	min-height:30px;
}
.sponsor-logos{
	text-align:left;	
}
.sponsor-logos a{
	text-decoration:none;
}
.sponsor-logos img{
	display:inline-block;
	padding:20px 20px 20px 0px;
}
.footer-block{
	padding:20px 0px;	
}
.footer-text{
	font-family:Verdana, Geneva, sans-serif;
	color:#666666;
    font-size: 0.688em;
    line-height: 140%;
	letter-spacing:2px;
    margin: 0px 0px 10px 0px;
	font-weight:normal;	
}
.footer-text a{
	text-decoration:none;
	color:#666666;
}
.footer-text a:hover{
	text-decoration:underline;
}
.as-field{
	display:none;
}